CVE-2008-4732

2008-10-24T06:30:00
ID CVE-2008-4732
Type cve
Reporter NVD
Modified 2018-10-11T16:52:41

Description

SQL injection vulnerability in ajax_comments.php in the WP Comment Remix plugin before 1.4.4 for WordPress allows remote attackers to execute arbitrary SQL commands via the p parameter.